<?
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/antixak.php");
include_once("inclydings/zag.php");

$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("inclydings/sesi.php");
if (isset($user)) {
echo"Эту вещь продавать нельзя";
}else{echo"Пароль или логин неверен!";}

include_once"inclydings/down.php";
?>